<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF7F42</color>
    <color name="colorPrimaryDark">#E9692C</color>
    <color name="colorAccent">#0274be</color>
    <color name="white">#FFF</color>
    <color name="black">#000</color>
    <color name="positiveGreen">#2C5F2D</color>
    <color name="negativeRed">#C21807</color>
    <color name="important">#E9692C</color>
    <color name="unimportant">#939597</color>
    <color name="recycleViewBackground">#FFF</color>
    <color name="appBackground">#EEE</color>
</resources>